// priority: 0

console.info('Hello, World! (You will see this line every time client resources reload)')

onEvent('recipes', event => {
	
//event.recipes.immersiveengineering.arc_furnace([outputs], input)
//event.recipes.immersiveengineering.arc_furnace([outputs], input, [additives])
//event.recipes.immersiveengineering.arc_furnace([outputs], input, [additives], slag)	
event.recipes.immersiveengineering.arc_furnace(['refinedstorage:quartz_enriched_iron'], 'minecraft:quartz', ['minecraft:iron_ingot', 'minecraft:iron_ingot', 'minecraft:iron_ingot'])


})